=== debian/control ===
Source: spell
Section: text
Priority: optional
Maintainer: Giacomo Catenazzi <cate@debian.org>
Build-Depends: debhelper (>= 7), texinfo
Standards-Version: 3.8.2
Homepage: http://directory.fsf.org/project/spell/

Package: spell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ispell | aspell,
 iamerican | ibritish | ispell-dictionary
Description: GNU Spell, a clone of Unix `spell'
 GNU Spell is a spell checking program which prints each misspelled word on a
 line of its own. It is designed as a clone of the standard Unix `spell'
 program, and implemented as a wrapper for Ispell. Spell accepts as its
 arguments a list of files to read from. Within that list, the magical file name
 `-' causes Spell to read from standard input. In addition, when called with no
 file name arguments, Spell assumes that it should process standard input.
