=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/spell/spell-(.*)\.tar\.gz
