## spell 1.1

=== debian/changelog ===
spell (1.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/patches/010_add-option-D.patch: updated to be verbose if Ispell dies
    when using 'spell -D'. Thanks to Marcos Talau <talau@debian.org>.
    (Closes: #1030619).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 07 Feb 2023 14:45:44 -0300

spell (1.1-1) unstable; urgency=medium

  * New upstream version 1.1. (Closes: #969113)
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated the licensing.
      - Updated upstream rights.
      - Updated Upstream-Contact field.
  * debian/manpage/: updated version and date for manpage.
  * debian/patches/:
      - Removed the following patches because the new upstream version fixes
        all issues:
          ~ 001_fix-segfault.patch
          ~ 002_fix-misbehaviour.patch
          ~ 003_fix-d-and-more.patch
          ~ 004_add-headers-texi.patch
      - 010_add-option-D.patch:
          ~ Renamed from 003_fix-d-and-more.patch.
          ~ Reviewed by Marcus Talau <talau@debian.org> to make it compliant
            with the upstream version 1.1.
          ~ Closes: #969113
      - 020_fix-stdin-with-args.patch:
          ~ Renamed from 030_fix-stdin-with-args.patch.
          ~ Reviewed by me to make it compliant with the upstream version 1.1.
      - 030_allow-autoreconf.patch:
          ~ Renamed from 020_allow-autoreconf.patch.
          ~ Reviewed by me to make it compliant with the upstream version 1.1.
      - 040_improve-description-d.patch: extracted from the old patch
        003_fix-d-and-more.patch.
      - 050_fix-obsolete-commands.patch: created to fix obsolete Texinfo
        commands.
  * debian/tests/control: improved the first test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 09 Jan 2023 13:39:15 -0300

spell (1.0-26) unstable; urgency=medium

  * debian/copyright: added a new block for debian/manpage/create-man.sh.
  * debian/patches/010_old-patches.patch: split in some patches to track each
    change and to create specific headers that tell about them. Removed after
    this. New patches are:
      - 001_fix-segfault.patch
      - 002_fix-misbehaviour.patch
      - 003_fix-d-and-more.patch
      - 004_add-headers-texi.patch

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 13 Sep 2022 11:52:13 -0300

spell (1.0-25) unstable; urgency=medium

  * New maintainer. Thanks to Giacomo Catenazzi <cate@debian.org> for all work
    around this package.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.6.1.
      - Re-organized long description.
  * debian/dirs: created to add a directory.
  * debian/docs: created to install the README file.
  * debian/lintian-overrides: created to override a wrong word in an example.
  * debian/manpage/:
      - Migrated the manpage to txt2man format.
      - Fully rewritten the manpage.
  * debian/manpages: changed to install the right manpage.
  * debian/patches/:
      - 20-conglomeration.patch:
          ~ Renamed to 010_old-patches.patch.
          ~ Rewritten the reader.
          ~ Refreshed.
      - 020_allow-autoreconf.patch: created to modernize the source code to
        use autoreconf.
      - 030_fix-stdin-with-args.patch: created to fix reading from stdin when
        options are present or when no files are given. Thanks to Tim Bishop
        <tim@bishnet.net>. (Closes: #323011, #712969, #896996)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/options: created to ignore changes on spell.info.
  * debian/tests/*: created to provide CI tests.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Sep 2022 10:00:04 -0300
