=== debian/control ===
Source: spell
Section: text
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13), texinfo
Standards-Version: 4.6.2
Homepage: http://directory.fsf.org/project/spell/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/spell
Vcs-Git: https://salsa.debian.org/debian/spell.git

Package: spell
Architecture: any
Depends: iamerican | ibritish | ispell-dictionary,
         ispell | aspell,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU Spell, a clone of Unix `spell'
 GNU Spell is a spelling checking program which prints each misspelled word
 on a line of its own. It is designed as a clone of the standard Unix `spell'
 program, and implemented as a wrapper for Ispell.
 .
 Spell accepts as its arguments a list of files to read from. Within that
 list, the magical file name `-' causes Spell to read from standard input.
 In addition, when called with no file name arguments, Spell assumes that
 it should process standard input.
