=== debian/tests/control ===
Test-Command: spell -V 2>&1 | grep -iC10 version
Restrictions: superficial

Test-Command: spell sample

Test-Command: spell -b sample | grep -C5 spellled | grep -C5 worng
Depends: @, ibritish

Test-Command: spell -d debian/tests/dict debian/tests/text | grep meu || true

Test-Command: spell -onD brazilian debian/tests/text
Depends: @, ibrazilian

# Verify #323011, #712969 and #896996
# Is not possible to have two lines with ==== in sequence.
Test-Command: for i in "spell" "spell -" "spell -D brazilian" "spell -D brazilian - ";
              do echo ==== $i; echo casa house sdfsdfhk | $i; done | grep -A1 = |
              cut -d " " -f1 | uniq -d | grep ==== && exit 1 || exit 0
Depends: @, ibrazilian

# A visual check for #323011, #712969 and #896996
Test-Command: for i in "spell" "spell -" "spell -D brazilian" "spell -D brazilian - ";
              do echo ==== $i; echo casa house sdfsdfhk | $i; done
Depends: @, ibrazilian
