=== debian/watch ===
version=4
https://directory.fsf.org/wiki/Spell .*/spell/spell-(\d\S+)\.tar\.(?:bz2|gz|xz)
